@charset "utf-8";
/* CSS Document */

* { 
   margin: 0; 
   padding: 0; 
} 
body { 
   font-family: Arial, Helvetica, sans-serif; 
   background: #fff url(images/joystiq.jpg) no-repeat /*fixed*/ scroll top; 

/*    background-image: url(images/joystiq.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center;
    background-position-y: 0; */
} 
#container {
	width:700px; /* remove if 100% width */
	position:relative;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#header { 
   width: 100%; 
   height: 120px; 
} 

#comment { 
   height:26px; 
}

h1.underconstruction {
   float: left;
   color:red;
}  
  
#content {/* use for left sidebar, menu etc. */
	float: left; /* adjust margin if borders added */
	width: auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -160px;
 } 
#content .wrapper {
	overflow: hidden;
	padding: 0px; /* optional, feel free to remove */
	/* position: fixed; */
	width: 700px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 160px;
} 
#left_sidebar {
	float: left;
	width: 49%;
	padding: 10px;
} 
#right_sidebar {
	float: left;
	width: auto;
	padding: 10px;
	height: auto;
} 

.clearer { 
   height: 1px; 
   font-size: -1px; 
   clear: both; 
} 

#footer { 
   clear: both; 
   text-align: center; 
   font-size: 50%; 
   font-weight: bold; 
} 
/* content styles */ 
.logo{ 
text-align:right; 
margin:20px 0; 
white-space:nowrap; 
} 
.logo span{
	float:right;
	width:350px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-style: italic;
	top: auto;
	position: relative;
	margin-bottom: 10px;
	bottom: auto;
	border-bottom-style: none;
	right: 50px;
	padding: 30px;
} 


#comment p { 
   padding: 5px 0 5px 5px; 
} 

#footer p { 
   padding: 10px 0; 
} 

#sidebar #nav { 
list-style: none; 
margin-bottom:20px; 
} 

.wrapper ul { 
padding: 0 0 10px 20px; 
} 
